.follow-page {
  width: 50%;
  margin: 0 auto;

  .follow-title {
    font-size: 2.3rem;
    color: $color-primary;
    text-align: center;
    margin: 2rem 0;
  }

  .item {
    display: flex;
    align-items: center;
    border-bottom: 0.1rem solid $color-grey-lines;
    padding: 1rem;
  }

  .follow-name {
    color: $color-primary;
  }

  .follow-thumbnail {
    width: 3.5rem;
    height: 3.5rem;
    border-radius: 50%;
    border: 0.2rem solid transparent;
    margin: 0 1.4rem;
    padding: 0.2rem;
    cursor: pointer;

    &.with-story {
      border-color: $color-primary;
    }

    &.viewed {
      border-color: $color-grey-lines;
    }

    img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      border-radius: 50%;
    }
  }

  .primary.button {
    margin-left: auto;
    padding: 0.4rem 3rem;
    min-width: 15rem;
    text-align: center;
  }
}
